@charset "utf-8";
/* CSS page*/





/*----------パンくず-------------------*/
.pan001001 {
    font-size:16px;
    height:16px;
    border-bottom:solid 2px #333333;
    padding:0px 0px 8px 0px;
    margin:540px 0px 30px 0px;
    position:relative;
    display:block;
}
.pan001002 {        /*下線の長さがページにより変わる*/
    width:260px;
}
.pan001003 {        /*下線の長さがページにより変わる*/
    width:380px;
}
.pan001004 {        /*下線の長さがページにより変わる sweetページ*/
    width:280px;
}


.pan001011 {
    color:#333333;
    text-decoration:none;
}
.pan001012 {
    color:#333333;
    text-decoration:none;
    padding:0px;
    margin:0px 0px 0px 16px;
}
.pan001001 > p {
    color:#333333;
    font-size:16px;
    width:16px;
    padding:0px;
    margin:0px 0px 0px 16px;
    display:inline;
}
.pan001001 > p:first-child {
    margin:0px 0px 0px 0px;
}
.pan001011:hover {
    color:#833383;
    text-decoration:underline;
}
.pan001012:hover {
    color:#833383;
    text-decoration:underline;
}

/*-------------パンくず終わり----------------------------------*/



/*------------------全体------------------------------------*/

main.single001001 {
    display:flex;
    flex-direction:row;
    /*height:2729px;*/
    width:1140px;
    padding:0px;
    margin:0px;
    overflow:hidden;
}
section.single001002 {
    /*height:2729px;*/
    width:890px;
    padding:0px;
    margin:0px;
    background-color:rgba(244,244,256,0.4);
    display:block;
}
                        /*----------ページによってページ縦の長さ変える-----------------*/
.single001003 {         /*--single_001  5段の長さ--*/
    height:2729px;
}
.single001004 {
    height:2729px;
}

.single001005 {         /*--single_002 single_005  asideより小さくできない1846px--*/
    height:2202px;      /*----  4段 ----*/
}
.single001006 {
    height:1846px;
}
.single001007 {         /*--Cold(2) food(2) 1段--*/
    height:627px;
}


                        /*----------- asideウィンドウ-------------*/
aside.single001003 {
    height:1846px;
    width:220px;
    padding:0px;
    margin:0px 0px 0px 30px;
}

.singlecate001 {
    font-size:60px;
    font-weight:600;
    height:76px;
    width:826px;
    border:solid 2px #aaaaaa;
    /*border-bottom:solid 4px #999999;*/
    padding:8px 0px 27px 60px;
    margin:0px 0px 30px 0px;
    display:block;
}
.singlecate001 span {
    font-size:36px;
    font-weight:900;
    color:#333333;
}
.singlecate001002 {         /*--タイトルの影色書き換え--*/
    border-bottom:solid 4px #999999;
}
.singlecate001003 {         /*--タイトルの影色書き換え--*/
    border-bottom:solid 4px #8989b9;
}
.singlecate001004 {         /*--タイトルの影色書き換え--*/
    border-bottom:solid 4px #89a9c9;
}
.singlecate001005 {         /*--タイトルの影色書き換え--*/
    border-bottom:solid 4px #9f7c8f;
}
.singlecate001006 {         /*--タイトルの影色書き換え--*/
    border-bottom:solid 4px #9d7676;
}



/*----------------------------------------------------------*/


/*------------------single001 Hot --------------------------*/
/*----------------------------------------------------------*/

                                /*---ここでタイトルバックのカラー書き換え--*/
.singlecatehot001 {
    background-color:#d5a07d;
}
.singlecatecold001 {
    background-color:#b6cff5;
}
.singlecatetea001 {
    background-color:#b8f4b0;
}
.singlecatefood001 {
    background-color:#ffd0dd;
}
.singlecatesweet001 {
    background-color:#ffdc9f;
}




.single002001 {
    height:492px;
    width:890px;
    border-bottom:solid 2px #bbbbbb;
    padding:0px;
    margin:0px 0px 35px 0px;
    background-color:#dcf1fd;
    /*box-shadow:0px 2px 2px #bbbbbb;*/
}
.single002001 img , .single002001 p {
    float:left;
}
.single002001 img {
    border-top:solid 2px #bbbbbb;
    border-bottom:solid 2px #bbbbbb;
    margin:68px 0px 0px 68px;
}
.single002001 p {
    font-size:16px;
    height:320px;
    width:276px;
    padding:20px 20px;
    margin:70px 0px 0px 35px;
    background-color:rgba(252,252,256,0.75);
}
.single002002 {
    font-size:18px;
    font-weight:bold;
}
.single002003 {
    font-weight:bold;
    line-height:48px;
    border-bottom:solid 2px #444466;
}






/*---------------- aside ------------------------------------------------*/
/*-----------------------------------------------------------------------*/

            /*asideは上の「全体」に記述*/

.aside-window002 {
    height:1806px;
    width:220px;
    padding:0px;
    margin:36px 0px 10px;
    /*background-color:rgba(255,255,255,0.4);*/
    position:relative;
    z-index:12;
    overflow:hidden;
}

.aside-nav li {
    list-style-type:none;
    font-size:21px;
    font-weight:600;
    padding:0px;
    margin:0px 0px 0px 0px;
}
ul.aside-ul001 {
    width:188px;
    padding:0px;
    margin:0px 0px 0px 16px;
}
.aside-li a:hover {
    color:#644082;
}
.aside-ul002 li {
    font-size:18px;
    font-weight:550;
    padding:0px;
    margin:0px 0px 8px 0px;
}
ul.aside-ul002 {
    padding:0px;
    margin:10px 0px 20px 10px;
}

.aside-ul002 span {
    font-size:15px;
}





/*--------------ページ(ネーション)リンク------------------------------------*/
/*------------------------------------------------------------------------*/

.pagen001 {
    height:30px;
    border-bottom:solid 3px #95aec8;
    padding:0px 0px 4px 0px;
    margin:50px 0px 140px 0px; 
}
                                    /*ページネーション下線の長さ、ここで調整*/
.pagen011 {
    width:360px;
}
.pagen012 {
    width:330px;
}
.pagen013 {
    width:240px;
}



.pagen001 p {
    font-size:18px;
    font-weight:450;
    padding:0px;
    margin:0px;
}
.pagen001 a {
    font-weight:600;
}

.pagen001 a:hover {
    color:#983399;
}




